@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');


img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none;
    outline: 0;
}
a:hover{
    color: #ED5C5E;
}
p {
    margin-top: 0;
}
button{
    cursor: pointer;
}
button, a, input, textarea, select{
    font-family: 'Raleway', Arial, sans-serif;
}
:focus,button {
    outline: 0
}
strong {
    font-weight: bold;
}
::selection {
    background: #F58E6F;
    color: #fff;
}
address {
    font-style: normal;
}

input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

/*
 *
 * Common
 *
 */
body {
    font-family: 'Raleway', Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #15162F;
    background: #FFFFFF;
}
.wrapper {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.row{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.col-pd{
    padding-left: 15px;
    padding-right: 15px;
}
.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.visually-hidden, .visibility-hidden, .screen-reader-text {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
}
.list-unstyled {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;  
    padding-left: 0;
}

@media(min-width: 577px){
    .visible-xs{
        display: none;
    }    
}
@media(min-width: 768px){
    .visible-sm{
        display: none;
    }    
}
@media(min-width: 992px){
    .visible-md{
        display: none;
    }
}
@media(min-width: 1024px){
    .container{
        max-width: 1174px;
    }
    .visible-lg{
        display: none;
    }
}
@media(min-width: 1281px){
    .visible-lg{
        display: none;
    }
}
@media(min-width: 1290px){
    .container{
        max-width: 1320px;
    }
}
@media(min-width: 992px) and (max-width: 1199px){
    .container{
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media(min-width: 768px) and (max-width: 991px){
    .container{
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1289px){   
  .hidden-lg{
      display: none;
  }  
}
@media screen and (max-width: 991px){    
   .row{
    margin-left: -10px;
    margin-right: -10px;
  }
  .col-pd{
      padding-left: 10px;
      padding-right: 10px;
  } 
  .hidden-md{
      display: none;
  } 
}
@media screen and (max-width: 767px){
  .hidden-sm{
      display: none;
  } 
}
@media screen and (max-width: 576px){  
  .hidden-xs{
      display: none;
  }
  .row{
      margin-left: -5px;
      margin-right: -5px;
  }
  .col-pd{
      padding-left: 5px;
      padding-right: 5px;
  }
}


/*
 *
 * Titles
 *
 */
.h1, h1{
    font-family: 'Raleway', Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 56px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #15162F;
    margin: 0;
}
.h2, h2{
    font-family: 'Raleway', Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 42px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #15162F;
    margin: 0;
}
.h3, h3, .content-area__content h2{
    font-family: 'Raleway', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #15162F;
    margin: 0;
}
.h4, h4, .content-area__content h3{
    font-family: 'Raleway', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #15162F;
    margin: 0;
}
.h5, h5{
    font-family: 'Raleway', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #15162F;
    margin: 0;
}
.content-area__content h2{
    margin-bottom: 20px;
}
.content-area__content h3{
    margin-bottom: 15px;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-60{
    margin-bottom: 60px;
}
.mb-70{
    margin-bottom: 70px;
}
.mb-80{
    margin-bottom: 80px;
}
.mb-85{
    margin-bottom: 85px;
}
.mb-100{
    margin-bottom: 100px;
}
.pt-100{
    padding-top: 100px;
}
.pb-100{
    padding-bottom: 100px;
}
.pt-115{
    padding-top: 115px;
}
.pt-165{
    padding-top: 165px;
}
@media screen and (max-width: 1199px){
    body {
        font-size: 16px;
        line-height: 20px;
    }
    .mb-80, .mb-85 {
        margin-bottom: 70px;
    }
}
@media(max-width: 991px){
    .h1, h1 {
        font-size: 40px;
        line-height: 50px;
    }
    .h2, h2 {
        font-size: 32px;
        line-height: 37px;
    }
    .mb-80, .mb-85 {
        margin-bottom: 50px;
    }
    .mb-70 {
        margin-bottom: 50px;
    }
    .pt-165 {
        padding-top: 100px;
    }    
}
@media(max-width: 767px){
    .pt-165 {
        padding-top: 80px;
    }
    .pt-100{
        padding-top: 70px;
    }
    .pb-100 {
        padding-bottom: 70px;
    }
}
@media(max-width: 576px){
    body {
        font-size: 14px;
        line-height: 16px;
    }
    .h1, h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .h2, h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .h3, h3, .content-area__content h2 {
        font-size: 18px;
        line-height: 20px;
    }
    .h4, h4, .content-area__content h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .h5, h5 {
        font-size: 16px;
        line-height: 20px;
    }
    .mb-100 {
        margin-bottom: 70px;
    }
    .pt-115 {
        padding-top: 70px;
    }
    .pt-165 {
        padding-top: 50px;
    }
    .mb-50 {
        margin-bottom: 30px;
    }
}


/*
 *
 * Button
 *
 */
.button {    
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all linear 200ms;
    cursor: pointer;
    text-decoration: none;    
    position: relative;
    background-color: transparent;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #F58E6F;
    text-align: center;
    padding: 12px 30px;
    border: 2px solid #F58E6F;
    border-radius: 8px;
    color: #F58E6F;
}

.button-w{
    background-color: #fff;
    border-color: #fff;
    color: #F58E6F;
}

.button-o{
    background-color: #F58E6F; 
    border-color: #F58E6F; 
    color: #ffffff;
}
.button:hover {
   background-color: #F58E6F; 
   border-color: #F58E6F; 
   color: #ffffff;
}
.button-o:hover{
    opacity: .7;
}

.button-link:hover, .link:hover{
    text-decoration: underline;
}
.button-icon{
    background-color: transparent;
    border: none;
    padding: 0;
    line-height: 0;
}
@media(max-width: 576px){
    .button {
        font-size: 16px;
        line-height: 20px;
    }
}




/*
 *
 * Header
 *
 */
.menu {
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
.menu a{
    color: inherit;
}
.menu a:hover{
    color: #fff;
}
.logo {
    line-height: 0;
}

.main-header {
    background: #15162F;
    padding-top: 25px;
    padding-bottom: 26px;
    color: #A4A6B4;
}
.main-header__nav .menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.current_page_item, .current-menu-item {
    font-weight: bold;
    color: #ffffff;
}
.lang ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.search{
    position: relative;
}
.search label {
    display: block;
}
.search .search-field {
    width: 100%;
    padding: 12px 20px;
    padding-right: 44px;
    background: rgba(255, 255, 255, 0.15);
    border-radius: 7px;
    height: 48px;
    border: none;
    font-size: 18px;
    line-height: 21px;
    color: #A4A6B4;
}
.search-submit {
    position: absolute;
    right: 20px;
    top: 12px;
    font-size: 0;
    padding: 0;
    border: none;
    background-image: url(/wp-content/themes/arp/src/images/svg/search.svg);
    width: 25px;
    height: 24px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
}

.lang a {
    font-size: 18px;
    line-height: 21px;
    color: #A4A6B4;
}
.lang-item:not(:last-child){
    margin-right: 20px;
}
.lang .current-lang a{
    color: #ffffff;
    font-weight: bold;
}
.main-header__middle-search{
    flex: 1 1 auto;
}
.main-header__middle-lang{
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    max-width: 100px;
}
@media(max-width: 991px){
    .main-header{
        position: relative;
    }
    .main-header__nav {
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 11;
        background: #454969;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 60px 40px 30px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all linear 300ms;
        -o-transition: all linear 300ms;
        transition: all linear 300ms;
    }

    .mob-menu-open .main-header__nav {
        opacity: 1;
        visibility: visible;
    }

    .search, .lang {
        margin-bottom: 0;
    }

    .mobile-toggle, .search-toggle {
        margin-left: 20px;
    }
    .close-menu {
        position: absolute;
        top: 15px;
        right: 15px;
    }
    .main-header__nav .menu {
        flex-direction: column;
        margin-bottom: 30px;
        text-align: center;
    }
    .main-header__nav .menu-item {
        font-size: 20px;
        margin-bottom: 20px;
        color: #fff;
    }
    .main-header__nav .contact-item--phone a {
        color: inherit;
    }
    .main-header__nav .lang ul {
        justify-content: center;
    }
}

@media(max-width: 767px){
    .main-header {
        padding-top: 15px;
        padding-bottom: 16px;
    }
    .search {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 1;
        padding: 20px;
        background: #15162f;
        border-top: 1px solid #38394e;
    }
    .search-submit {
        right: 35px;
        top: 33px;
    }
    .main-header__middle-nav{
        justify-content: flex-end;
    }
    .main-header__logo .logo__img {
        max-height: 45px;
    }
}
@media(max-width: 576px){
    .main-header__middle-lang{
        display: none;
    }
}




/*
 *
 * Footer
 *
 */
.main-footer{
    background: #15162F;
    color: #A4A6B4;
    font-weight: 500;
    padding-top: 62px;
}
.main-footer__title{
    color: #FFFFFF;
    margin-bottom: 20px;
}
.main-footer a{
    color: inherit;
}
.main-footer__logo {
    margin-bottom: 10px;
}
.main-footer__bottom {
    font-size: 12px;
    line-height: 14px;
    padding: 16px 0;
    border-top: 1px solid #676767;
    margin-top: 30px;
}


.socials {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.socials__link {
    font-size: 40px;
    line-height: 46px;
    color: #ffffff;
}
.socials__item:not(:last-child) {
    margin-right: 15px;
}
.socials__link--telegram, 
.socials__link--viber, 
.socials__link--whatsapp,
.socials__link--location {
    font-size: 28px;
    line-height: 32px;
    color: #15162F;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    background: #FFFFFF;
    border-radius: 5px;
}
.main-footer .socials__link--facebook, 
.main-footer .socials__link--instagram{
    color: #fff;
}
.main-footer .socials__link--telegram, 
.main-footer .socials__link--viber, 
.main-footer .socials__link--whatsapp,
.main-footer .socials__link--location{
    color: #15162F;
}

.main-footer__nav .menu-item:not(:last-child) {
    margin-bottom: 15px;
}

.links a {
    margin-left: 79px;
}

.footer-payment {
    margin-top: 30px;
}
.footer-payment__item {
    line-height: 0;
}
.footer-payment__item:not(:last-child) {
    margin-right: 15px;
}


@media(max-width: 991px){
    .links a {
        margin-left: 30px;
    }
}
@media(max-width: 767px){
    .main-footer__col {
        margin-bottom: 30px;
    }
    .links a {
        margin-left: 20px;
    }
}
@media(max-width: 576px){
    .main-footer{
        padding-top: 30px;
    }
    .main-footer__bottom {
        margin-top: 0;
    }
    .main-footer__bottom .container {
        flex-direction: column;
    }
    .links a {
        margin-left: 0;
        margin-top: 10px;
    }
    .links {
        flex-direction: column;
    }
}





.contact-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.contact-item--phone{
    color: #fff;
}


.scroll-top {
    position: fixed;
    right: 10px;
    bottom: 60px;
    line-height: 0;
    display: none;
}
@media(max-width: 767px){
    .scroll-top {
        max-width: 50px;
        bottom: 30px;
    }
}



/*
 *
 * Breadcrumb
 *
 */
.breadcrumbs {
    list-style: none;
    margin-top: 23px;
    margin-bottom: 30px;
    padding: 0;
    color: #9E9E9E;
}
.breadcrumbs li{
    display: inline;
    vertical-align: middle;
}
.breadcrumbs a {
    color: inherit;
    position: relative;    
}
.breadcrumbs a:after {
    content: '';
    display: inline-block;
    vertical-align: bottom;
    width: 24px;
    height: 22px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='27' viewBox='0 0 24 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 20L16 15L11 10' stroke='%239E9E9E' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-position: center;
}

.back {
    margin-bottom: 84px;
    margin-top: 40px;
}
.back__btn {
    color: #929598;
    padding-left: 25px;
    position: relative;
}
.back__btn:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.64645 9.64645C1.45119 9.84171 1.45119 10.1583 1.64645 10.3536L4.82843 13.5355C5.02369 13.7308 5.34027 13.7308 5.53553 13.5355C5.7308 13.3403 5.7308 13.0237 5.53553 12.8284L2.70711 10L5.53553 7.17157C5.7308 6.97631 5.7308 6.65973 5.53553 6.46447C5.34027 6.2692 5.02369 6.2692 4.82843 6.46447L1.64645 9.64645ZM18 9.5L2 9.5V10.5L18 10.5V9.5Z' fill='%23929598'/%3E%3C/svg%3E%0A");
    width: 20px;
    height: 20px;
}

/*
 *
 * Form
 *
 */
.form__input {
    width: 100%;
    border: 1px solid #A4A6B4;
    border-radius: 7px;
    height: 48px;
    padding: 0 20px;
    color: #343538;
    font-size: 16px;
    line-height: 21px;
    color: #A4A6B4;
    font-family: 'PT Sans',Arial, sans-serif;
}
.form__input--textarea {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 115px;
    resize: vertical;
}
.error {
    font-size: 13px;
    line-height: 17px;
    color: #ED5C5E;
    visibility: hidden;
    font-family: 'PT Sans',Arial, sans-serif;
}
.error>.warning {
    display: none;
}
.form__group{
    margin-bottom: 8px;
}
.form__label {
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #15162F;
    display: block;
    margin: 0 0 2px;
    font-family: 'Raleway',Arial, sans-serif;
}
.select {
    position: relative;
}
.select:after{
    content: '';
    background-image: url(/wp-content/themes/arp/src/images/svg/arrow-select.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    top: 12px;
    right: 10px;
    pointer-events: none;
}
.select select{
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}
.select select::-ms-expand { display: none; }
input.form__input.warning {
    background-image: url(/wp-content/themes/arp/src/images/svg/error.svg);
    background-repeat: no-repeat;
    background-position: top 12px right 10px;
    border-color: #ED5C5E;
}

.file-field {
    position: relative;
}
.file-field input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
}
.file-field__icon {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    line-height: 0;
}
.file-field .label {
    display: inline-block;
    vertical-align: middle;
}


@media(max-width: 576px){
    .form__input {
        height: 48px;
        padding: 0 15px;
        font-size: 14px;
        line-height: 18px;
    }
}

.shadow{
    background-color: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);    
    border-radius: 7px;
    padding: 30px;
    transition: all ease-in-out 200ms;
}
@media(max-width: 576px){
    .shadow {
        padding: 20px;
    }
}


/*
 *
 * Card icon
 *
 */
.card-icon {
    display: flex;
    margin-bottom: 30px;
    position: relative;
}
.card-icon__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.card-icon__icon {
    margin-left: 17px;
    margin-right: 30px;
}
.card-icon:hover{
    background-color: #454969;
    box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.4);
    transform: translateY(-10px);
    color: #ffffff;
}
.card-icon:hover path{
    fill: #ffffff;
}
.card-icon:hover .card-icon__tile{
    color: #ffffff;
}
@media(max-width: 1199px){
    .card-icon__icon {
        margin-left: 0;
        margin-right: 20px;
    }
}
@media(max-width: 991px){
    .card-icon__icon svg {
        width: 50px;
        height: 50px;
    }
}
@media(max-width: 576px){
    .card-icon {
        margin-bottom: 20px;
    }
    .card-icon__icon {
        margin-right: 15px;
    }
    .card-icon__icon svg {
        width: 40px;
    }
}


/*
 *
 * Popup card
 *
 */
.popup-card {
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
}
.popup-card__img {
    height: 300px;
    min-height: 300px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;    
}
.popup-card__img-iverlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: all ease-in-out 200ms;
    opacity: 0;
}
.popup-card .button{
    transition: all ease-in-out 200ms;
    opacity: 0;
}
.popup-card__content {
    padding: 30px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1 1 100%;
}

.popup-card:hover .popup-card__img-iverlay, .popup-card:hover .button{
    opacity: 1;
}
@media(min-width: 992px) and (max-width: 1024px){
    .popup-card__img {
        height: 200px;
        min-height: 200px;
    }
}



/*
 *
 * FAQ
 *
 */
.faq-list__item {
    padding-top: 40px;
    padding-bottom: 40px;
}
.faq-list__item:not(:last-child) {
    border-bottom: 1px solid rgba(164, 166, 180, 0.5);
}
.faq-list__top {
    padding: 0 20px;
    position: relative;
}
.faq-list__top:after{
    content: '';
    width: 32px;
    height: 32px;
    background-image: url(/wp-content/themes/arp/src/images/svg/plus.svg);
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.faq-list__bottom {    
    opacity: 0;
    max-height: 0px;
    transition: all linear 300ms;
}
.faq-list__bottom p:last-child{
    margin-bottom: 0;
}

.active .faq-list__bottom{
    padding: 20px 62px;
    max-height: none;
    opacity: 1;
    margin-top: 40px;
}
.active .faq-list__top:after{
    background-image: url(/wp-content/themes/arp/src/images/svg/minus.svg);
}
@media(max-width: 767px){
    .faq-list__top:after {
        width: 25px;
        height: 25px;
    }
}
@media(max-width: 576px){
    .faq-list__item {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .faq-list__top {
        padding: 0 10px;
    }

    .faq-list__top:after {
        width: 20px;
        height: 20px;
        right: 10px;
    }
    .active .faq-list__bottom {
        padding: 10px 30px;
        margin-top: 20px;
    }
}


/*
 *
 * contact
 *
 */
.contact {
    display: flex;
}
.contact__info {
    padding-top: 8px;
    color: #15162F;
}
.contact__info a {
    font-family: PT Sans;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.03em;
    color: #454969;
    margin-bottom: 5px;
    display: block;
}
.contact__icon {
    line-height: 0;
    margin-right: 10px;
}
.contacts__descr{
    color: #15162F;
}
@media(max-width: 991px){
    .contacts__descr {
        margin-top: 30px;
    }
    .contact__info a {
        font-size: 20px;
    }
}
@media(max-width: 576px){
    .contact {
        margin-bottom: 15px;
    }
    .contacts__descr {
        margin-top: 0px;
    }
}


/*
 *
 * callback
 *
 */
.callback {
    padding-top: 42px;
    padding-bottom: 45px;
    background-image: url(/wp-content/themes/arp/src/images/callback/bg.jpg);
    background-position: center;
    background-size: cover;
}
.callback__content {
    padding: 70px 0;
}
.callback__wrap {
    overflow: hidden;
    padding: 0;
}
.callback__image {
    height: 100%;
    background-size: cover;
    background-position: center;
}
.callback-form {
    max-width: 360px;
    margin: 0 auto;
}
@media(max-width: 1199px){
    .callback__image {
        margin-right: -30px;
    }
}
@media(max-width: 991px){
    .callback__wrap {
        max-width: 510px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width: 767px){
    .callback-form {
        max-width: 300px;
    }
    .callback-form {
        max-width: 300px;
        margin: 0 auto;
    }
    .callback__wrap {
        max-width: 430px;
    }
}
@media(max-width: 576px){
    .callback {
        background: url(/wp-content/themes/arp/src/images/home/documents/docs-bg.jpg);
    }
    .callback__wrap {
        background: transparent;
        box-shadow: none;
    }
    .callback__content {
        padding: 0;
    }
}


/*
 *
 * Alert-info
 *
 */
.alert-info{
    padding: 20px;
    background: #454969;
    border-radius: 7px;
    color: #FFFFFF;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.alert-info__text{
    margin-right: 30px;
}
.alert-info .button {
    white-space: nowrap;
}
.w-100{
    width: 100%;
    margin-right: 0;
}
@media(max-width: 767px){
    .alert-info__text {
        margin-right: 10px;
    }    
}
@media(max-width: 576px){
    .alert-info {
        padding: 10px 20px;
        flex-direction: column;
    } 
    .alert-info .button {
        white-space: normal;
        padding: 10px 20px;
    }  
}
@media(max-width: 480px){
    .alert-info {
        padding: 10px 20px;
        flex-direction: column;
    } 
    .alert-info__text {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .alert-info .button {
        width: 100%;
    }   
}







.modal-practic {
    max-width: 1290px;
    box-shadow: 0px 4px 20px rgb(0 0 0 / 10%);
    padding: 0;
}
.modal__top-close {
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
}
.modal__top {
    padding: 10px;
}
.modal-practic a.close-modal{
    display: none;
}
.modal__content-wrap {
    /*max-height: 538px;*/
    max-height: 800px;
    overflow-y: auto;
}
.modal__content {
    max-width: 100%;
    padding: 0 41px 41px;
    text-align: left;
}
.modal__info {
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.modal__info-position{
    color: #454969;
}
.modal__info .contact__info a {
    font-size: 20px;
    line-height: 28px;
}
.modal__info .contact {
    margin-bottom: 20px;
}
.modal__info hr {
    border-color: rgba(164, 166, 180, 0.5);
    margin-top: 20px;
    margin-bottom: 20px;
}

.modal__info .socials__item:not(:last-child) {
    margin-right: 30px;
}
.modal__info .socials__link {
    color: #15162F;
}
.modal__info .socials__link--telegram, .modal__info .socials__link--viber{
    background: #15162F;
    color: #fff;
}
@media(max-width: 991px){
    .modal-practic .modal__content {
        padding: 0 20px 20px;
    }
    .modal-practic .contact img {
        max-width: 30px;
    }
    .modal-practic .contact__info {
        padding-top: 0;
    }
    .modal__content-wrap{
        max-height: 600px;
    }
}
@media(max-width: 767px){
    .modal__content-wrap{
        max-height: none;
    }
    .modal-practic .modal__content {
        padding: 0 15px 20px;
    }
    .modal__info .contact__info a {
        font-size: 16px;
        line-height: 26px;
    }
    .modal__info .contact {
        margin-bottom: 15px;
    }
}


/*
 *
 * 404
 *
 */
.not-found {
    padding-top: 100px;
    padding-bottom: 192px;
}
.not-found__title {
    font-weight: 800;
    font-size: 144px;
    line-height: 169px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #454969;
}
.not-found__btns .button {
    margin-right: 30px;
}
@media(max-width: 991px){
    .not-found {
        padding-bottom: 150px;
    }
}
@media(max-width: 767px){
    .not-found__btns .button {
        margin-right: 12px;
    }
}


.article__description h4{
    text-transform: none;
}



ol.num-list{padding-left: 0}
ol.num-list, ol.num-list ol { counter-reset: item }
ol.num-list li{ display: block }
ol.num-list li:before { content: counters(item, ".") " "; counter-increment: item; font-weight: bold }
ol.num-list>li{margin-bottom: 10px}
ol.num-list>li:before{font-size: 0}
